.list-details-grid {
  td.k-state-selected, tr.k-state-selected > td {
    background: none !important;
  }

  tr.k-state-selected {
    background: none !important;
  }

  .k-checkbox:checked, .k-checkbox.k-checked {
    background: #394085 !important;
    border-color: #394085 !important;

    &:focus {
      box-shadow: none;
    }
  }
}

mat-tab-group.h-100 .mat-tab-body-wrapper {
  height: 100%;
}

.anchor-right {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 0;
  background: yellow;
}

.filter-popup {
  right: 0;
  background: #ffffff;
  width: 400px;

  .content-container {
    padding: 16px 12px;
    overflow-x: hidden !important;
  }

  .header-container {
    height: 52px;
    min-height: 52px;
    background: #394085;
    padding-left: 19px;
    padding-right: 15px;
  }

  .header-container .title-label {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
  }

  .header-container .ic-trash {
    font-size: 18px;
    cursor: pointer;
  }

  .header-container .ic-close {
    font-size: 22px;
    margin-left: 20px;
    height: unset;
    width: unset;
    cursor: pointer;
  }

  .footer-container {
    height: 91px;
    min-height: 91px;
  }

  .save-btn, .cancel-btn {
    min-height: 52px;
    font-size: 14px !important;
  }

  .cancel-btn {
    width: 92px;
  }

  .save-btn {
    width: 90px;
    margin-left: 10px;
  }

  .search-type-radio-btn {
    .mat-radio-label-content {
      font-size: 14px;
      padding-left: 8px !important;
      margin-top: 0 !important;
    }
  }
}
